.c-grid {
  display: flex;
  flex-flow: column;
  gap: var(--crp-space-layout-components);
  position: relative;
}
.c-grid.l-container--large, .c-grid.l-container--content {
  margin-left: auto !important;
  margin-right: auto !important;
}

.c-grid__header {
  align-items: center;
  background: var(--crp-color-light-gray);
  display: flex;
  flex-flow: row;
  gap: 30px;
  justify-content: center;
  margin: 0 auto;
  max-width: 100%;
  padding: 60px 0;
  text-transform: capitalize;
  width: 100%;
}
.c-grid__header .c-grid__title,
.c-grid__header .c-button {
  font-size: var(--crp-fs-heading-h3);
  line-height: var(--crp-lh-heading-h3);
  font-family: var(--crp-ff-heading);
  font-weight: var(--crp-fw-bold);
  margin: 0;
}

.c-grid__inner {
  display: grid;
  grid-gap: 1.25rem;
  gap: 1.25rem;
  margin: 0;
  padding: 0;
}
@media (min-width: 768px) {
  .c-grid__inner {
    gap: 1.875rem;
  }
}
@media (min-width: 992px) {
  .c-grid__inner {
    gap: 3.75rem;
  }
}

.c-grid.c-grid__columns-1 .c-grid__inner {
  grid-template-columns: 1fr;
}

.c-grid.c-grid__columns-2 .c-grid__inner {
  grid-template-columns: 1fr;
}
@media (min-width: 768px) {
  .c-grid.c-grid__columns-2 .c-grid__inner {
    grid-template-columns: 1fr 1fr;
  }
}

.c-grid.c-grid__columns-3 .c-grid__inner {
  grid-template-columns: 1fr;
}
@media (min-width: 768px) {
  .c-grid.c-grid__columns-3 .c-grid__inner {
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 1024px) {
  .c-grid.c-grid__columns-3 .c-grid__inner {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

.c-grid.c-grid__columns-4 .c-grid__inner {
  grid-template-columns: 1fr;
}
@media (min-width: 768px) {
  .c-grid.c-grid__columns-4 .c-grid__inner {
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 1024px) {
  .c-grid.c-grid__columns-4 .c-grid__inner {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

.c-grid.c-grid__columns-5 .c-grid__inner {
  grid-template-columns: 1fr;
}
@media (min-width: 768px) {
  .c-grid.c-grid__columns-5 .c-grid__inner {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media (min-width: 1200px) {
  .c-grid.c-grid__columns-5 .c-grid__inner {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }
}